ossp-uuid 1.6.2-1 source package in Ubuntu

Changelog

ossp-uuid (1.6.2-1) unstable; urgency=low

  * New upstream release. (Closes: #452780)
  * Remove Fix-compatibility-with-Data-UUID.patch (fixed upstream)
  * Refresh Change-library-name.patch
  * Delete uuid-config.1 in clean target because it's a generated file.
  * Fix the invocation of the php test to work with PHP version 5.3.
    (Closes: #569456)
  * Change section of php5-uuid from interpreters to php to match override
 -- Steve Langasek <email address hidden>   Thu,  11 Mar 2010 00:11:09 +0000

Upload details

Uploaded by:
Steve Langasek on 2010-03-11
Uploaded to:
Lucid
Original maintainer:
Marco Nenciarini
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ossp-uuid_1.6.2.orig.tar.gz 387.7 KiB 11a615225baa5f8bb686824423f50e4427acd3f70d394765bdff32801f0fd5b0
ossp-uuid_1.6.2-1.debian.tar.gz 7.5 KiB 36f3af826167734e569ae587845b7071ffd2b0c445ef1e7e5de4faef24b65888
ossp-uuid_1.6.2-1.dsc 1.3 KiB a06d5aa1a1c030cc09b5792c06389dcff321e71f3843cfbca2f9977488e68537

Available diffs

View changes file

Binary packages built by this source

libossp-uuid-dev: No summary available for libossp-uuid-dev in ubuntu lucid.

No description available for libossp-uuid-dev in ubuntu lucid.

libossp-uuid-perl: No summary available for libossp-uuid-perl in ubuntu lucid.

No description available for libossp-uuid-perl in ubuntu lucid.

libossp-uuid16: No summary available for libossp-uuid16 in ubuntu lucid.

No description available for libossp-uuid16 in ubuntu lucid.

php5-uuid: No summary available for php5-uuid in ubuntu lucid.

No description available for php5-uuid in ubuntu lucid.

uuid: No summary available for uuid in ubuntu lucid.

No description available for uuid in ubuntu lucid.